advancements.adventure.root.title=§fEachtra
advancements.end.root.title=§fAn End
advancements.husbandry.root.title=§fFearachas
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fTeilgeoir
container.dropper=§fDáilleoir
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCófra
container.chestDouble=§fCófra Mór
container.enderchest=§fCófra na Críche
container.beacon=
container.shulkerBox=§fBosca Slíogadóra
demo.help.movementShort=§fBog trí bhrú ar %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fBain úsáid as an luch le breathnú tharat
demo.help.jump=§fLéim trí bhrú ar %1$s
demo.help.inventory=§fÚsáid %1$s chun d'fhardal a oscailt
demo.help.title=§fMód Taispeána Minecraft
demo.help.fullWrapped=§fMairfidh an leagan taispeána seo ar feadh 5 lá cluiche (thart ar uair agus 40 nóiméad fíor-ama). Féach “Buanna” le haghaidh leideanna! Bain taitneamh as!
entity.MinecartChest.name=§fCairt mianach le Cófra
entity.MinecartHopper.name=
entity.Villager.name=§fSráideánach
entity.Villager.farmer=§fFeirmeoir
entity.Villager.fisherman=§fIascaire
entity.Villager.shepherd=§fAoire
entity.Villager.fletcher=§fDéantóir Saighead
entity.Villager.librarian=§fLeabharlannaí
entity.Villager.cleric=§fCléireach
entity.Villager.armor=§fArmadóir
entity.Villager.weapon=§fGabha Arm
entity.Villager.tool=§fGabha Uirlisí
entity.Villager.butcher=§fBúistéir
entity.Villager.leather=§fCeardaí Leathair
entity.Horse.name=§fCapall
entity.Donkey.name=§fAsal
entity.Mule.name=§fMiúil
entity.Llama.name=§fLáma
gui.advancements=§fForbairtí
itemGroup.buildingBlocks=§fBloic Thógála
itemGroup.decorations=§fBloic Mhaisiúcháin
itemGroup.transportation=§fIompar
itemGroup.misc=§fIlchineálach
itemGroup.search=§fCuardaigh Earraí
itemGroup.food=§fBia
itemGroup.tools=§fUirlisí
itemGroup.combat=§fComhrac
itemGroup.brewing=§fGrúdaireacht
itemGroup.materials=§fBunábhair
itemGroup.inventory=§fFardal Marthanais
itemGroup.hotbar=§fBarraí Uirlisí
recipe.toast.title=Â§dOidis Nua ar Fáil!
recipe.toast.description=§fFéach ar do leabhar oideas
tutorial.move.description=§fLéim le %s
tutorial.look.title=§dFéach timpeall
tutorial.look.description=§fBog an luch le casadh
tutorial.find_tree.title=§dFionnachtain an chrann
tutorial.punch_tree.description=§fCoinnigh ar %s
tutorial.open_inventory.title=§dOscail do fardal
tutorial.open_inventory.description=§fBrú ar %s
